# jwt_full/jwe.nim
# Copyright 2021 Jonathan Bernard

## ====================================
##                jwe
## ====================================
##
## ------------------------------------
## JSON Web Encryption (JWE) - RFC 7516
## ------------------------------------
##

import ./joseheader

type
  JWE* = object
    header: JoseHeader

func header*(jwe: JWE): JoseHeader = jwe.header
